cURL
curl --request POST \ --url https://api.plais-sandbox.finventi.com/api/v1/balances \ --header 'Content-Type: application/json' \ --data ' { "balances": [ { "amount": 10000, "currency": "EUR", "payer": { "account": "DE12345678901234567890", "bic": "HABALT22TIP", "member_code": "<string>", "name": "John Doe" } } ] } '
{ "result": { "accepted": 123 } }
Report account balances for a given payer.
Documentation IndexFetch the complete documentation index at: https://docs.finventi.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.finventi.com/llms.txt
Use this file to discover all available pages before exploring further.
Account balances of the payers
Show child attributes
Successfully posted account balances
Result of the account balances posting